/*
*  Media Query Css
*  1.0 - Mobile Devices
*  2.0 - Tablet Devices
*  3.0 - Mix Queries
*/

/*--------------------------------------------------------------------------------------------------------------------------------------*/


/************************************************* 1.0 - Mobile Devices ***********************************/
.stickey-call-now {
	display: none;
}
@media screen and (max-width: 1100px) {
	h1, h2, h3, h4 {
		text-align: center;
	}
	.stickey-call-now {
		display: block;
		position: fixed;
		z-index: 999;
		bottom: 0px;
		width: 100%;

	}
	.stickey-call-now .btn-call-now {
		width: 100%;
		background-color: #8CC63F;
    	border-radius: 4px;
		padding: 15px 10px;
		font-weight: 600;
		margin-top: 7px;
		font-size: 25px;
		color:#161616;
		text-align: center;
		display: block;
	}
	.stickey-call-now .btn-call-now img {
		width: 20px;
		height: 20px;
		object-fit: contain;
		margin-right: 15px;
		vertical-align: middle;
	}
	.container {
		width: 100%;
	}

	.banner_right h1 {
		height: auto;
		overflow: unset;
		padding-left: 0;
	}

	.rating_time_wrap,
	.zip_icon {
		display: none;
	}

	.tag_header {
		width: 100%;
		text-align: center;
		line-height: 1.3;
	}

	.nav_right_end {
		width: 100%;
		/*border-top: 1px solid #58616c;*/
		padding-top: 7px;
		margin-top: 7px;
		justify-content: space-between;
	}

	.top_inner_block {
		flex-direction: column;
	}

	.call_rig img {
		width: 21px;
		margin-right:7px;
	}

	.call_rig span {
		font-size: 12px;
	}

	.rating_header span, 
	.time_header span, 
	.time_rig span {
		font-size: 12px;
	}

	.tag_header p {
		font-size: 12px;
		padding-top: 5px;
	}

	.top_navbar {
		padding: 10px 0px;
	}

	ul.n_menu.d_flex {
		display: none;
	}

	.book_online_wrap {
		display: none;
	}

	.menu_button span {
		width: 25px;
		height: 4px;
		background-color: #000;
		display: block;
		margin-bottom: 3px;
		vertical-align: top;
	}

	.main_navbar .container-fluid {
		padding-right: 10px;
		padding-left: 10px;
	}

	.navbar_logo img {
		width: 130px;
	}

	.navbar_logo {
		width: 100%;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}

	.navbar_inner {
		display: block;
		padding: 12px 0 12px 0px;
	}

	ul.n_menu.d_flex.active {
		display: block;
		border-top: 2px solid #d6d5d5;
		padding-top: 10px;
		margin-top: 10px;
	}

	.navbar_menu {
		width: 100%;
	}

	.navbar_menu ul li {
		display: block;
		margin-right: 0;
	}

	.navbar_menu ul li a {
		display: block;
		font-size: 16px;
		padding-bottom: 15px;
	}

	.banner_right {
		width: 100%;
		margin-left: auto;
		padding-top: 0;
	}

	.banner_wrapper {
		background-position: right;
	}

	.banner_right h1 {
		font-size: 30px;
		padding-top: 15px;
		text-align: center;
		line-height: 30px;
	}

	.banner_inner_block {
		padding-top: 80px;
		padding-left: 0;
		display: block;
	}

	.bnr_prodct_rvw img {
		width: 80%;
	}

	.prod_hm_icon img {
		width: 25px;
		height: 30px;
	}

	.prod_hm_lbl h3 {
		font-size: 16px;
	}

	.prod_hm_lbl p {
		font-size: 12px;
	}

	.bnr_inner_right .bnr_callout {
		width: 220px;
		right: 0;
		height: 220px;
		left: 0;
		margin: 0 auto;
		top: 30px;
	}

	.bnr_callout::before {
		height: 235px;
		width: 235px;
	}

	.bnr_callout span {
		font-size: 55px;
	}

	.bnr_callout b {
		font-size: 23px;
		line-height: 25px;
	}

	.bnr_callout::before {
		height: 235px;
		width: 235px;
	}

	.bnr_callout::after {
		height: 250px;
		width: 250px;
	}

	.form_outer_box {
		display: block;
	}

	.form_outer_box .form_group .form-control {
		width: 100%;
	}

	.form_outer_box .form_group {
		margin-right: 0;
		margin-bottom: 15px;
	}

	.form_btn .btn_style1 {
		width: 100%;
		text-align: center;
	}

	.about_drain_wrapper {
		margin: 50px 0 70px 0;
	}

	.about_drain_outer {
		display: block;
	}

	.about_drain_left {
		width: 100%;
		padding-right: 0;
	}

	.abt_inr_sider {
		padding-left: 0;
		width: 100%;
	}

	.about_d_top h2 {
		padding-bottom: 30px;
		font-size: 26px;
	}

	.sec_para1, .abt_time_dte {
		font-size: 14px;
		line-height: 24px;
	}

	.about_d_top {
		padding-bottom: 60px;
	}

	.about_drain_right {
		width: 100%;
	}

	.about_mid_right img {
		height: 470px;
	}

	.about_top_right span {
		font-size: 19px;
	}

	.about_top_right b {
		font-size: 40px;
	}

	.about_right_inner {
		background-size: 100% 192px;
	}

	.about_mid_right {
		margin-top: -80px;
		margin-bottom: -80px;
	}

	.abt_dtls {
		padding-top: 30px;
	}

	.abt_dtls img {
		width: 50px;
		height: 60px;
	}

	.abt_dtls span {
		font-size: 11px;
		line-height: 14px;
		width: 100%;
	}

	.special_offer_wrap {
		margin-top: 60px;
	}

	.spcl_offr_outer {
		display: block;
	}

	.spcl_offr_left {
		width: 100%;
	}

	.spcl_offr_right {
		width: 100%;
	}

	.spcl_ofr_img {
		margin-top: 0;
	}

	.spcl_offr_left p {
		font-size: 26px;
		line-height: 31px;
		text-align: center;
		padding-top: 30px;
	}

	.spcl_ofr_img img {
		height: 250px;
	}

	.equipment_wrapper {
		padding: 60px 0 50px 0;
	}

	.sec_title1 {
		font-size: 26px;
	}

	.equip_title p {
		width: 100%;
	}

	.equip_inner_box {
		/*display: block;*/
		width: 46%;
		margin: 0px 10px 20px 0px;
	}

	.equip_desc h3 {
		font-size: 22px;
		padding: 15px 0 15px 0;
	}

	.callback_outer {
		width: 100%;
		display: block;
	}

	.callback_form_left,
	.callback_solu_right {
		width: 100%;
		padding: 40px 20px 25px 20px;
	}

	.callback_pts h3 {
		font-size: 30px;
		line-height: 34px;
	}

	.callback_pts li::before {
		width: 19px;
		height: 19px;
		top: 0px;
	}

	.callback_pts ul li {
		font-size: 16px;
	}

	.callback_goog_rvw {
		justify-content: space-between;
		padding-top: 0;
	}

	.cb_google_rvw {
		margin-right: 40px;
	}

	.cb_google_rvw img {
		width: 150px;
		height: 50px;
	}

	.cb_no span {
		font-size: 30px;
	}

	.services_wrapper {
		margin: 70px 0;
	}

	.services_outer {
		display: block;
	}

	.service_box {
		width: 100%;
		margin: 0;
		margin-bottom: 20px;
	}

	.process_title {
		padding-bottom: 55px;
	}

	.process_outer {
		display: block;
	}

	.process_box {
		width: 270px;
		min-height: 270px;
		margin: 0 auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		padding-top: 0;
		margin-bottom: 10px;
	}

	.process_box::before {
		content: unset;
	}

	.process_box img {
		width: 40px;
		height: 40px;
		object-fit: contain;
	}

	.process_box h3 {
		font-size: 17px;
	}

	.process_box p {
		font-size: 13px;
		line-height: 18px;
	}

	.process_wrapper {
		padding-bottom: 40px;
	}

	.help_wrapper {
		padding: 65px 0 25px 0;
	}

	.help_outer {
		display: block;
	}

	.help_left, .help_right {
		width: 100%;
	}

	.help_image {
		text-align: center;
		padding-top: 20px;
	}

	.help_desc p {
		font-size: 15px;
		line-height: 24px;
	}

	.assoc_partner_wrap {
		margin: 55px 0;
	}

	.assoc_title h2 {
		font-size: 27px;
	}

	.assoc_title p {
		width: 100%;
		margin: 0 auto;
	}

	.assoc_img_box img {
		height: 50px;
		width: 80px;
		margin: 5px 10px;
	}

	.why_choose_outer {
		display: block;
	}

	.why_choose_left, .why_choose_right {
		width: 100%;
	}

	.why_choose_imge img {
		height: 100%;
		border-radius: 30px;
		margin-bottom: 30px;
	}

	.why_choose_right {
		padding: 0;
	}

	.sec_title2 {
		font-size: 30px;
	}

	.why_chose_content h2 {
		padding-bottom: 25px;
		/* text-align: left; */
	}

	.sec_para2 {
		font-size: 16px;
		line-height: 24px;
	}

	.why_chose_bot {
		margin-top: 20px;
	}

	.why_chooose_wrapper {
		margin-bottom: 20px;
	}

	.reline_outer_box,
	.relining_location_wrap {
		display: block;
	}

	.reline_inner_left {
		width: 100%;
	}

	.relining_area_hightlight {
		width: 100%;
		padding-left: 30px;
		padding-bottom: 10px;
	}

	.relining_area_box {
		width: 100%;
		padding-left: 30px;
	}

	.relining_location_wrap h2 {
		padding-top: 20px;
	}

	.relining_area_box ul li {
		width: 48%;
	}

	section.relining_nearme_wrap {
		background: linear-gradient(to bottom, #8CC63F 0%,#8CC63F 69%,#f7f7f7 69%,#f7f7f7 100%);
		padding: 40px 0 90px 0;
	}

	.reline_inner_right {
		width: 100%;
		padding-left: 0;
		padding-top: 30px;
	}

	.form_search_box .form-control {
		height: 69px;
		width: 100%;
	}

	.service_srch_img {
		right: -10px;
		bottom: -90px;
		width: 100%;
		text-align: right;
	}

	.service_srch_img img {
		width: 30%;
		height: 100%;
	}

	.form_search_box .search_icon {
		right: 10px;
		top: -46px;
		z-index: 99;
		float: right;
	}

	.form_search_box .search_icon img {
		width: 22px;
	}

	.form_search_box .sub_search_form {
		font-size: 19px;
		width: 75%;
		padding-top: 15px;
	}

	.spec_srvce_box {
		display: block;
		width: 100%;
		margin: 0;
		padding-bottom: 25px;
		margin-bottom: 140px;
	}

	.spec_ser_icon img {
		width: 127px;
		height: 127px;
		margin-top: -50px;
	}

	.spec_srvce_box h3 {
		font-size: 24px;
		line-height: 26px;
	}

	.spec_ser_content {
		padding: 0 20px;
	}

	.spec_srvce_box p {
		font-size: 16px;
		line-height: 24px;
	}

	.spec_srvce_box .btn_style2 {
		min-height: 55px;
		line-height: 55px;
	}

	.spec_srvce_box:last-child {
		margin-bottom: 0;
	}

	.spec_servc_box_wrap {
		margin-top: 160px;
		margin-bottom: 85px;
	}

	.faq_outer {
		margin-top: 60px;
	}

	.faq_outer .panel.panel-default {
		display: block;
		width: 100%;
	}

	.faq_outer .panel-default > .panel-heading {
		min-height: 79px;
		padding-top: 0;
		display: flex;
		/*padding-left: 20px;
		padding-right: 35px;*/
		padding-left: 3px;
		padding-right: 25px;
		padding-bottom: 0;
		align-items: center;
	}

	.faq_outer .panel-title a {
		font-size: 14px;
		line-height: 1.2;
	}

	.faq_outer .panel-title a::before {
		top: 0;
		right: -15px;
		width: 16px;
		height: 16px;
	}

	.faq_outer .panel.panel-default .panel-title {
		width: 100%;
		text-align: left;
		padding-left: 5px;
	}

	.faq_outer .panel-body {
		font-size: 14px;
	}

	.faq_wrapper {
		padding-bottom: 35px;
	}

	.great_exper_img {
		width: 100%;
	}

	.great_exper_outer {
		display: flex;
		flex-direction: column-reverse;
	}

	.great_exper_right {
		padding: 40px 0 0 0;
	}

	.great_exper_inner h2 {
		font-size: 43px;
		line-height: 46px;
		text-align: center;
	}

	.grt_exper_side {
		display: block;
	}

	.grt_exper_side a {
		font-size: 24px;
		min-width: 100%;
		min-height: 55px;
		border-radius: 8px;
		line-height: 55px;
	}

	.less_onemin h3 {
		font-size: 20px;
	}

	.less_onemin {
		padding-left: 0;
		text-align: center;
		padding-top: 20px;
		padding-bottom: 30px;
	}

	.less_onemin img {
		width: 120px;
	}

	.blog_wrapper {
		padding-top: 60px;
		padding-bottom: 80px;
	}

	.sec_title3 {
		font-size: 30px;
	}

	.blog_box {
		display: block;
		width: 100%;
		margin-right: 0;
	}

	.top_footer {
		background-color: #b7c726;
		background-image: none;
		padding-top: 40px;
		padding-bottom: 0;
	}

	.top_footer_outer {
		display: block;
	}

	.top_footer_box {
		width: 100%;
		margin-bottom: 30px;
	}

	.top_footer_box:nth-child(3) {
		width: 100%;
	}

	.top_footer_box h2 {
		font-size: 21px;
		padding-bottom: 15px;
	}

	.top_footer_box ul li a {
		font-size: 16px;
		line-height: 30px;
	}

	.top_footer_box ul li a::before {
		top: 9px;
	}

	.footer_info_icon img {
		width: 20px;
		height: 20px;
		object-fit: contain;
	}

	.footer_info_icon {
		width: 40px;
		height: 40px;
	}

	.top_footer_timing h3 {
		font-size: 23px;
		padding-bottom: 15px;
	}

	.top_footer_timing h3 span {
		font-size: 23px;
		padding-top: 4px;
	}

	.top_footer_timing p,
	.top_footer_timing strong,
	.top_footer_timing ul li span, 
	.top_footer_timing ul li b {
		font-size: 16px;
	}

	.bot_footer_outer h2 {
		font-size: 32px;
	}

	.bottom_footer {
		padding: 30px 0 30px 0px;
	}

	.bot_footer_outer h2 span::before {
		left: -45px;
	}

	.bot_footer_outer h2 span::before, .bot_footer_outer h2 span::after {
		top: 17px;
		width: 29px;
	}

	.bot_footer_outer h2 span::after {
		right: -45px;
		top: 15px;
	}

	.bot_footer_outer p {
		font-size: 16px;
		padding-top: 30px;
		line-height: 1.3;
	}

	.bot_footer_outer h2 b {
		padding-top: 10px;
	}

	.top_footer_pay img {
		width: 100%;
	}

	.footer_info_dtls b {
		font-size: 14px;
	}

	.footer_info_dtls span {
		font-size: 16px;
	}

	/*Blocked Drain Page*/
	.abt_bloced_drain_wrap .about_d_top h2 {
		line-height: 35px;
		width: 100%;
	}

	.trench_outer .twentytwenty-container img {
		height: 285px;
		border-radius: 15px;
	}

	.trench_outer .twentytwenty-handle {
		margin-top: -35px;
	}

	.cost_sign_outer,
	.clog_cntimg_outer {
		display: block;
	}

	.cost_sign_left, .cost_sign_right {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}

	.trench_title h2,
	.cost_sign_outer h2 {
		line-height: 36px;
	}

	.cost_sign_outer h2 br {
		display: none;
	}

	.ul_list1 li {
		line-height: 22px;
		margin-bottom: 12px;
	}

	.cost_sign_outer .ul_list1 {
		padding-bottom: 15px;
	}

	.cost_sign_desc_wrap {
		padding-top: 60px;
		padding-bottom: 0;
	}

	.clogged_content_wrap {
		padding-bottom: 0;
	}

	.clog_cntimg_left,
	.clog_cntimg_right {
		width: 100%;
		padding-right: 0;
	}

	.clogged_contentimg_wrap .clog_cnt_img img {
		height: 100%;
		border-radius: 20px;
	}

	.clogged_contentimg_wrap {
		padding-bottom: 0;
	}

	.drain_contentimg_wrap .clog_cnt_img {
		padding-bottom: 20px;
	}

	.testimonail_wrapper {
		padding: 30px 15px 80px 15px;
	}

	.testimonail_wrapper .section-title {
		display: block;
	}

	.testi_goog img {
		width: 50%;
		height: 60px;
		margin-top: 0;
		background-color: #fff;
		border-radius: 4px;
	}

	.testimonail_wrapper .title {
		font-size: 30px;
		line-height: 40px;
		width: 100%;
		margin-top: 0;
		padding-right: 0;
		text-align: center;
	}

	.testimonail_wrapper .title span {
		display: inline-block;
	}

	.testimonail_wrapper .owl-dots {
		bottom: -60px;
	}

	.testimonail_wrapper .review-item2 {
		top: 0;
		left: 0;
	}

	.testimonail_wrapper .review-item3 {
		top: 0;
	}

	.testimonail_wrapper .testimonials .owl-theme .owl-dots .owl-dot span {
		width: 12px;
		height: 4px;
	}

	.testimonail_wrapper .testimonials {
		margin-top: 25px;
	}

	span.testi_goog {
		display: block;
		text-align: center;
	}

	.cln_drain_title h2 {
		line-height: 36px;
	}

	.cln_drn_side {
		display: block;
	}

	.cln_drn_para {
		width: 100%;
		padding-right: 0;
	}

	.cln_drn_img {
		width: 100%;
	}

	.cln_drain_title {
		padding-bottom: 30px;
	}

	.hlp_tdy_outer {
		display: block;
	}

	.hlp_tdy_left {
		width: 100%;
		padding-right: 0;
	}

	.hlp_tdy_left p {
		line-height: 26px;
	}

	.cost_sign_outer p, .clogged_content_outer p, .clog_cnt_inner p, .cln_drn_content p {
		line-height: 26px;
	}

	.hlp_tdy_side {
		display: block;
	}

	.hlp_tdy_side_left {
		width: 100%;
	}

	.hlp_tdy_side_left a {
		min-width: 100%;
		min-height: 60px;
		line-height: 60px;
	}

	.hlp_tdy_side_right {
		width: 100%;
		margin-top: 50px;
	}

	.hlp_tdy_right {
		width: 100%;
		margin-top: 50px;
	}

	.hlp_tdy_form {
		width: 100%;
	}

	.hlp_tdy_shape {
		width: 100%;
		margin-left: 0;
	}

	.about_d_top h2 br {
		display: none;
	}

	/*Pipe Relining Page*/
	.cost_pipe_outer,
	.adv_preline_outer {
		display: block;
	}

	.cost_line_left,
	.cost_line_right,
	.adv_preline_left, 
	.adv_preline_right {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
	}

	.cost_line_inner_top h2 {
		padding-bottom: 35px;
	}

	.cost_pipe_outer h2 {
		line-height: 36px;
	}

	.cost_line_inner_top p {
		padding-bottom: 20px;
	}

	.cost_line_inner_top img {
		float: none;
		margin-top: 0;
		width: 100%;
		margin-bottom: 20px;
	}

	.cost_line_inner_top ul li {
		padding-left: 30px;
		margin-left: 0;
		margin-bottom: 10px;
	}

	.cost_line_inner_top ul li::before {
		top: 7px;
		width: 15px;
		height: 15px;
	}

	.cost_pipe_outer p, .cost_pipe_outer ul li {
		line-height: 26px;
	}

	.cost_reline_img img {
		border-radius: 20px;
		height: 100%;
	}

	.cost_pipe_reline_wrap {
		padding-top: 70px;
		padding-bottom: 70px;
	}

	.adv_preline_outer h2 br {
		display: none;
	}

	.adv_preline_outer h2 {
		line-height: 38px;
	}

	.adv_preline_left p {
		line-height: 28px;
		padding-bottom: 25px;
	}

	.adv_preline_left ul li {
		font-size: 16px;
		margin-bottom: 15px;
		line-height: 24px;
	}

	.adv_preline_right {
		margin-top: 40px;
	}

	.abt_brawo_outer {
		background-size: cover;
		border-radius: 30px;
		padding: 30px 25px 45px 25px;
		background-position: center;
	}

	.abt_brwo_descp {
		border-radius: 20px;
		padding: 30px 25px;
	}

	.abt_brwo_descp p {
		line-height: 24px;
	}

	.bene_brawo_list {
		margin-top: 50px;
		width: 100%;
		padding: 30px 25px;
	}

	.bene_brawo_list h2 {
		padding-bottom: 25px;
	}

	.bene_brawo_list ul li::before {
		top: 7px;
	}

	.bene_brawo_list ul li {
		font-size: 14px;
		line-height: 24px;
		margin-bottom: 10px;
		padding-left: 20px;
	}

	.bene_brawo_list img {
		float: none;
		margin-top: 10px;
		width: 100%;
		height: 100%;
	}

	.advant_pipe_reline_wrap {
		padding-bottom: 50px;
	}

	.whyus_left, .whyus_right {
		display: block;
		width: 100%;
	}

	.whyus_img img {
		height: 100%;
		border-radius: 30px;
		margin-bottom: 30px;
	}

	.whyus_content {
		width: 100%;
		padding-left: 0;
	}

	.whyus_header b {
		font-size: 145px;
	}

	.whyus_right h2 {
		font-size: 34px;
		line-height: 39px;
		padding-right: 0;
	}

	.whyus_content p {
		padding: 25px 0;
	}

	.whyus_content p, .whyus_content ul li {
		font-size: 16px;
		line-height: 26px;
	}

	.whyus_wrapper {
		padding: 65px 0 70px 0;
	}
		
	/*Plumber Sydney Page*/
	.emerg_plumb_outer h2, .covid_safe_right h2, .site_inspe_title h2, .cheap_exper_outer h2 {
		line-height: 38px;
		padding-bottom: 25px;
	}

	.covid_safe_outer, .site_inspe_outer {
		display: block;
	}

	.covid_safe_left {
		width: 100%;
	}

	.covid_safe_right {
		width: 100%;
		padding-right: 0;
		padding-top: 30px;
	}

	.covid_man_img {
		text-align: center;
	}

	.covid_man_img img {
		width: 55%;
		height: 100%;
	}

	.site_inspe_left,
	.site_inspe_right {
		width: 100%;
		padding-right: 0;
	}

	.site_inspe_img img {
		width: 100%;
		height: 100%;
		margin-top: 0;
	}

	.site_inspe_wrap {
		padding-top: 50px;
		padding-bottom: 30px;
	}

	.satisy_plum_outer h2 br {
		display: none;
	}

	.satisy_plum_outer h2 {
		font-size: 20px;
		line-height: 1.2;
		padding-bottom: 50px;
	}

	.satisy_plum_outer ul {
		padding: 0;
	}

	.satisy_plum_outer ul li:nth-child(2n+1) {
		margin-right: 0;
		padding-right: 0;
	}

	.satisy_plum_outer ul li {
		width: 100%;
		margin-bottom: 30px;
	}

	.cheap_exper_plumb_wrap {
		padding-top: 50px;
		padding-bottom: 30px;
	}

	.cheap_exper_outer {
		padding: 0;
	}

	.cheap_exper_outer p {
		padding-bottom: 30px;
	}

	/*Blog Page*/
	.blg_strip_lbl {
		top: 40px;
	}

	.blg_strip_lbl span {
		width: 225px;
		height: 45px;
		padding-top: 14px;
		padding-left: 30px;
		font-size: 17px;
	}

	.blg_strip_lbl span::before {
		width: 13px;
		height: 55px;
		top: -5px;
	}

	.blog_list_outer,
	.blog_list_left_inner {
		display: block;
	}

	.blog_list_left,
	.blog_list_right,
	.blog_list_box_content {
		width: 100%;
		margin-right: 0;
	}

	.blog_list_lbl h2,
	.blog_list_lbl p {
		height: auto;
		overflow: unset;
	}

	.blog_list_wrapper {
		padding-top: 140px;
	}

	.blog_list_tag span {
		min-width: 265px;
	}

	.blog_list_img img {
		height: 100%;
	}

	.blog_list_lbl h2 {
		font-size: 25px;
		line-height: 29px;
	}

	.blog_list_lbl p {
		font-size: 18px;
		line-height: 26px;
		margin-bottom: 30px;
	}

	.blog_list_box_content {
		margin-bottom: 30px;
	}

	.blog_list_sidebar {
		margin-top: 60px;
	}

	.blog_list_down_img img {
		height: 360px;
	}

	.blg_title {
		font-size: 26px;
		line-height: 29px;
	}

	.blog_list_download p {
		font-size: 18px;
		line-height: 25px;
	}

	.blog_list_category ul li a {
		border: 3px solid #8CC63F;
		font-size: 18px;
	}

	.blog_list_category ul li {
		margin-bottom: 15px;
	}

	.blog_list_category ul {
		padding-top: 20px;
	}

	.sidebar_signup {
		margin-top: 40px;
	}
}

@media screen and (max-width: 360px) and (min-width: 350px) {
	.bnr_inner_right .bnr_callout {
		top: 10px;
	}
}

@media screen and (max-width: 351px) and (min-width: 320px) {
	.bnr_inner_right .bnr_callout {
		width: 180px;
		height: 180px;
		top: 10px;
	}

	.bnr_callout::before {
		height: 190px;
		width: 190px;
	}

	.bnr_callout::after {
		height: 200px;
		width: 200px;
	}
}

/************************************************* 2.0 - Tablet Devices ***********************************/

@media screen and (max-width: 1100px) and (min-width: 768px) {
	.banner_right h1 {
		font-size: 50px;
		line-height: 58px;
	}

	.bnr_prodct_rvw img {
		width: 310px;
	}

	.banner_inner_block {
		display: flex;
	}

	.bnr_inner_left {
		width: 65%;
	}

	.banner_wrapper {
		height: 595px;
	}

	.form_outer_box .form_group {
		display: inline-block;
		width: 48%;
	}

	.form_outer_box .form_group:nth-child(odd) {
		margin-right: 15px;
	}

	.form_outer_box {
		text-align: center;
	}

	.about_drain_outer,
	.spcl_offr_outer,
	.services_outer,
	.process_outer,
	.why_choose_outer,
	.relining_location_wrap {
		display: flex;
	}

	.about_drain_left {
		padding-right: 30px;
	}

	.spcl_offr_right {
		width: 30%;
	}

	.spcl_offr_left p {
		font-size: 32px;
		line-height: 34px;
		text-align: left;
	}

	.equip_inner_box {
		display: inline-block;
		width: 47%;
	}

	.cb_google_rvw img {
		width: 190px;
	}

	.cb_no span {
		font-size: 50px;
	}

	.service_box {
		width: 48%;
	}

	.process_box {
		width: 270px;
		min-height: 260px;
		margin-right: 15px;
		border-radius: 15px;
	}

	.process_box p {
		font-size: 12px;
		padding: 0 5px;
	}

	.assoc_img_box img {
		width: 110px;
	}

	.why_choose_left, .why_choose_right {
		width: 50%;
	}

	.why_choose_right {
		padding-left: 30px;
	}

	section.relining_nearme_wrap {
		background: linear-gradient(to bottom, #8CC63F 0%,#8CC63F 58%,#f7f7f7 58%,#f7f7f7 100%);
	}

	.reline_inner_right {
		padding-top: 50px;
	}

	.form_search_box h3 {
		font-size: 29px;
		padding-bottom: 15px;
	}

	.form_search_box .search_icon {
		right: 60px;
		top: 5px;
		z-index: 99;
		float: none;
	}

	.form_search_box .form_group {
		position: relative;
		z-index: 9;
	}

	.service_srch_img {
		right: -10px;
		bottom: -90px;
		width: 30%;
		text-align: right;
	}

	.service_srch_img img {
		width: 80%;
		height: 100%;
	}

	.form_search_box .form-control {
		width: 80%;
	}

	.spec_srvce_box {
		display: inline-block;
		width: 32%;
		margin-bottom: 20px;
	}

	.spec_ser_icon {
		margin-top: -10px;
	}

	.spec_ser_icon img {
		width: 100px;
		height: 100px;
		margin-top: -40px;
	}

	.spec_srvce_box h3 {
		font-size: 19px;
		line-height: 22px;
	}

	.spec_ser_content {
		padding: 0 15px;
	}

	.spec_srvce_box p {
		font-size: 12px;
		line-height: 23px;
	}

	.spec_servc_box_wrap {
		margin-top: 100px;
		margin-bottom: 40px;
	}

	.great_exper_outer {
		flex-direction: row;
	}

	.great_exper_inner h2 {
		font-size: 32px;
	}

	.great_exper_right {
		padding: 40px 0 0 20px;
	}

	.grt_exper_side {
		display: flex;
		align-items: center;
	}

	.grt_exper_side a {
		font-size: 18px;
		min-width: 45%;
		min-height: 45px;
		border-radius: 8px;
		line-height: 45px;
	}

	.less_onemin {
		padding-left: 10px;
		text-align: left;
		padding-top: 20px;
		padding-bottom: 30px;
	}

	.less_onemin h3 {
		font-size: 14px;
	}

	.less_onemin img {
		width: 80px;
	}

	.great_exper_inner h2 {
		padding-bottom: 5px;
		line-height: 36px;
	}

	.blog_box {
		display: inline-block;
		width: calc(50% - 15px);
		margin-right: 10px;
	}

	.blog_title {
		padding-bottom: 30px;
	}

	.top_footer_box {
		width: 49% !important;
		display: inline-block;
		vertical-align: top;
	}

	.top_footer_timing ul li span, .top_footer_timing ul li b {
		line-height: 30px;
	}

	.top_footer_pay img {
		width: 80%;
	}


	/*Blocked Drains Page*/
	.testimonail_wrapper .testimonial-item {
		width: 95%;
	}

	.testi_goog img {
		width: 190px;
	}

	.hlp_tdy_side {
		display: flex;
	}

	.hlp_tdy_side_right {
		padding-left: 60px;
	}

	/*Pipe Relining Page*/
	.cost_pipe_outer {
		display: flex;
	}

	.cost_line_left {
		padding-right: 20px;
		width: 60%;
	}

	.cost_line_inner_top img {
		float: right;
		margin-top: 0;
		width: 150px;
		height: 100px;
	}

	.cost_line_right {
		width: 40%;
	}

	.bene_brawo_list {
		width: 70%;
	}

	.bene_brawo_list img {
		width: 240px;
	}

	/*Plumber Sydney Page*/
	section.covid_safe_wrap {
		margin-top: 20px;
	}

	.covid_safe_outer,
	.site_inspe_outer {
		display: flex;
	}

	.covid_safe_left {
		width: 50%;
	}

	.covid_man_img img {
		width: 90%;
	}

	.site_inspe_right {
		width: 55%;
	}

	.satisy_plum_outer ul li {
		width: 49%;
	}

	.satisfy_icon img {
		width: 38px;
		height: 38px;
	}

	/*Blog Page*/
	.blog_list_sidebar {
		margin-top: 0;
	}

	.blog_list_outer, .blog_list_left_inner {
		display: flex;
	}

	.blog_list_left {
		width: 60%;
	}

	.blog_list_right {
		width: 40%;
	}

	.blog_list_box_content {
		width: 90%;
	}

	.sidebar_socail ul li a {
		width: 39px;
		height: 39px;
		line-height: 36px;
		font-size: 18px;
	}

	.blog_list_tags a {
		font-size: 18px;
		line-height: 26px;
	}
}

@media screen and (max-width: 1100px) and (min-width: 991px) {
	.banner_right h1 {
		text-align: left;
	}

	.banner_right {
		width: 70%;
	}

	.equip_inner_box {
		width: 30%;
	}

	.callback_outer {
		display: flex;
	}

	.service_box {
		width: 24%;
	}

	.service_box h2 {
		font-size: 18px;
		line-height: 23px;
	}

	.process_box {
		border-radius: 205px;
	}

	.help_outer {
		display: flex;
	}

	.help_left, .help_right {
		width: 50%;
	}

	.spec_srvce_box h3 {
		font-size: 26px;
		line-height: 27px;
	}

	.blog_box {
		width: calc(25% - 15px);
	}

	.satisy_plum_outer ul li:nth-child(2n+1) {
		margin-right: 0;
		padding-right: 50px;
	}

	.satisy_plum_outer h2 {
		font-size: 30px;
	}

	/*Blog Page*/
	.blog_list_left {
		width: 75%;
	}

	.blog_list_right {
		width: 33%;
	}

	.blog_list_box_content {
		width: calc(50% - 15px);
		margin-right: 15px;
	}
}

/************************************************* 3.0 - Mix Queries ***********************************/

@media screen and (max-width: 1850px) and (min-width: 1200px) {
	.container {
		width: 1400px;
	}

	.banner_right h1 {
		height: 180px;
	}

	.rating_header span, .time_header span, .time_rig span, .call_rig span {
		font-size: 13px;
	}

	.tag_header p {
		font-size: 11px;
		text-align: center;
	}

	.zip_icon img {
		width: 55px;
	}

	.navbar_menu ul li a {
		font-size: 16px;
	}

	.navbar_menu ul li {
		margin-right: 25px;
	}

	.navbar_inner {
		padding: 12px 0 10px 0px;
	}

	.time_header img {
		vertical-align: middle;
	}

	.banner_right h1 {
		font-size: 70px;
		line-height: 90px;
	}

	.banner_inner_block {
		/*padding-top: 135px;*/
		padding-left: 35px;
	}

	.bnr_inner_left ul li {
		width: 50%;
	}

	.prod_hm_lbl p {
		font-size: 12px;
	}

	.bnr_inner_right .bnr_callout {
		width: 320px;
		height: 320px;
	}

	.bnr_callout::before {
		height: 350px;
		width: 350px;
	}

	.bnr_callout span {
		font-size: 95px;
	}

	.bnr_callout b {
		font-size: 32px;
		line-height: 40px;
	}

	.bnr_callout::after {
		height: 335px;
		width: 335px;
	}

	.prod_hm_lbl h3 {
		font-size: 18px;
	}

	.form_outer_box .form_group .form-control {
		width: 260px;
	}

	.sec_title1 {
		font-size: 30px;
	}

	.about_top_right b {
		font-size: 75px;
	}

	.special_offer_wrap {
		margin-top: 150px;
	}

	.spcl_offr_left p {
		font-size: 60px;
	}

	.spcl_ofr_img img {
		height: 370px;
	}

	.process_box img {
		width: 55px;
		height: 65px;
		object-fit: contain;
	}

	.process_box h3 {
		font-size: 18px;
		padding: 15px 0 20px 0;
	}

	.process_box p {
		font-size: 13px;
		line-height: 20px;
		padding: 0 15px;
	}

	.process_box {
		min-height: 280px;
	}

	.process_box::before {
		width: 170px;
		height: 50px;
		background-size: contain;
	}

	.reline_inner_right {
		padding-left: 35px;
	}

	.form_search_box .form-control {
		width: 485px;
	}

	.spec_srvce_box {
		width: 30%;
	}

	.spec_ser_content {
		padding: 0 45px;
	}

	.faq_outer .panel.panel-default {
		width: 48%;
	}

	.great_exper_inner h2 {
		font-size: 58px;
		line-height: 66px;
	}

	.less_onemin {
		padding-left: 45px;
	}

	.less_onemin h3 {
		font-size: 23px;
	}

	.top_footer_box:nth-child(1), .top_footer_box:nth-child(2) {
		width: 20%;
	}

	.top_footer_box:nth-child(4) {
		width: 25%;
	}

	.top_footer_timing ul li span {
		width: 45%;
	}

	/*Blocked Drain Page*/
	.trench_outer .twentytwenty-container img {
		height: 485px;
	}

	.cost_sign_left {
		padding-right: 30px;
	}

	.cost_sign_right {
		padding-left: 30px;
	}

	.testimonail_wrapper .title {
		font-size: 40px;
		line-height: 45px;
		width: 440px;
	}

	.testi_goog img {
		width: 290px;
		margin-top: 30px;
	}

	.cln_drn_para {
		padding-right: 20px;
	}

	.trench_outer .twentytwenty-handle {
		margin-top: -32px;
	}

	/*Pipe Relining*/
	.cost_line_inner_top h2 {
		line-height: 40px;
	}

	.cost_line_inner_top ul li {
		padding-left: 45px;
		margin-left: 15px;
	}

	.cost_line_inner_top ul li::before {
		width: 25px;
		height: 25px;
	}

	.cost_line_inner_top img {
		margin-top: -10px;
		width: 280px;
		height: 185px;
	}

	.adv_preline_left {
		padding-right: 20px;
	}

	.adv_preline_right {
		padding-left: 20px;
	}

	.bene_brawo_list img {
		margin-top: -70px;
		width: 320px;
		height: 185px;
	}

	.bene_brawo_list ul li::before {
		top: 10px;
	}

	.bene_brawo_list ul li {
		line-height: 26px;
		margin-bottom: 15px;
	}

	.abt_brawo_outer {
		padding: 80px 55px 45px 55px;
	}

	.bene_brawo_list {
		margin-top: 50px;
		width: calc(60% - 0px);
	}

	.whyus_content {
		width: 100%;
		padding-left: 55px;
	}

	.whyus_right h2 {
		padding-right: 0;
	}

	/*Plumber Sydney*/
	.covid_safe_right {
		padding-right: 30px;
		padding-top: 80px;
	}

	.site_inspe_img img {
		width: 100%;
		margin-top: -40px;
	}

	.satisy_plum_outer h2 br {
		display: none;
	}

	.satisy_plum_outer h2 {
		font-size: 35px;
	}

	.satisy_plum_outer ul {
		padding: 0 50px;
	}

	.satisy_plum_outer ul li:nth-child(2n+1) {
		padding-right: 10px;
	}

	.cheap_exper_outer p {
		padding-bottom: 40px;
	}

	/*Blog Page*/
	.blog_list_box_content {
		width: calc(33.33% - 30px);
		margin-right: 30px;
		margin-bottom: 40px;
	}

	.blog_list_tag span {
		min-width: 255px;
		padding-top: 12px;
	}

	.blog_list_img img {
		height: 235px;
	}

	.blog_list_lbl h2 {
		font-size: 24px;
		line-height: 29px;
		height: 90px;
		margin-bottom: 30px;
	}

	.blog_list_lbl p {
		font-size: 16px;
		line-height: 22px;
		height: 70px;
		margin-bottom: 55px;
	}

	.blog_list_load a {
		min-width: 290px;
	}

	.blog_list_down_img img {
		height: 370px;
	}

	.blg_title {
		font-size: 28px;
		line-height: 32px;
	}

	.blog_list_tags a {
		font-size: 16px;
		line-height: 25px;
	}

	.sidebar_signup p {
		font-size: 16px;
		line-height: 24px;
	}

	.sidebar_socail ul li a {
		width: 40px;
		height: 40px;
		line-height: 36px;
		font-size: 18px;
	}

	.blog_list_category ul li a {
		font-size: 18px;
	}

	.blog_list_download p {
		font-size: 18px;
		line-height: 26px;
	}

	.blog_list_category ul li {
		margin-bottom: 20px;
	}

	.sidebar_signup {
		margin-top: 40px;
	}

	.sidebar_socail {
		padding-top: 35px;
	}
}

@media screen and (max-width: 1500px) and (min-width: 1200px) {
	.container {
		width: 1200px;
	}

	.time_header {
		padding-left: 25px;
	}

	.call_rig img {
		width: 19px;
	}

	.rating_header span, .time_header span, .time_rig span, .call_rig span {
		font-size: 12px;
	}

	.zip_icon img {
		width: 50px;
	}

	.tag_header p {
		font-size: 10px;
	}

	.navbar_logo img {
		width: 155px;
	}

	.navbar_menu ul li a {
		font-size: 14px;
	}

	.book_online_wrap a {
		min-width: 240px;
		padding: 11px 0;
	}

	.book_online_wrap b {
		font-size: 21px;
	}

	.banner_right h1 {
		font-size: 61px;
		line-height: 70px;
		height: 145px;
	}

	.banner_wrapper {
		height: 700px;
	}

	.banner_inner_block {
		padding-top: 85px;
	}

	.bnr_inner_right .bnr_callout {
		width: 290px;
		top: 50px;
		height: 290px;
	}

	.bnr_callout::before {
		height: 305px;
		width: 305px;
	}

	.bnr_callout::after {
		height: 320px;
		width: 320px;
	}

	.prod_hm_lbl h3 {
		font-size: 16px;
	}

	.form_outer_box .form_group .form-control {
		width: 210px;
	}

	.abt_dtls img {
		width: 90px;
		height: 100px;
	}

	.sec_para1, .abt_time_dte {
		font-size: 15px;
		line-height: 24px;
	}

	.spcl_offr_left p {
		font-size: 52px;
		line-height: 50px;
	}

	.spcl_ofr_img img {
		height: 310px;
	}

	.equip_image > img {
		height: 235px;
	}

	.callback_outer {
		width: 100%;
	}

	.callback_solu_right {
		padding: 75px 60px 0 45px;
	}

	.service_box h2 {
		font-size: 18px;
		line-height: 23px;
	}

	.process_box {
		min-height: 250px;
		width: 21%;
	}

	.process_box img {
		width: 35px;
		height: 45px;
	}

	.process_box h3 {
		font-size: 16px;
		padding: 15px 0 15px 0;
	}

	.process_box::before {
		width: 135px;
	}

	.assoc_img_box img {
		width: 140px;
	}

	.sec_para2 {
		font-size: 15px;
		line-height: 27px;
	}

	.sec_title2 {
		font-size: 30px;
	}

	.form_search_box .form-control {
		width: 385px;
	}

	.service_srch_img img {
		width: 240px;
		height: 260px;
	}

	.spec_ser_content {
		padding: 0 35px;
	}

	.spec_srvce_box h3 {
		font-size: 27px;
		line-height: 32px;
	}

	.spec_srvce_box p {
		font-size: 17px;
	}

	.great_exper_inner h2 {
		font-size: 44px;
		line-height: 55px;
	}

	.grt_exper_side a {
		font-size: 27px;
		min-width: 220px;
		min-height: 85px;
		line-height: 85px;
	}

	.less_onemin img {
		width: 140px;
	}

	.less_onemin h3 {
		font-size: 20px;
	}

	.less_onemin {
		padding-left: 30px;
	}

	.faq_outer .panel-title a {
		font-size: 17px;
	}

	.great_exper_img {
		width: 545px;
	}

	.navbar_menu {
		width: 65%;
	}

	.equip_image span {
		width: 100px;
		height: 100px;
	}

	.equip_image span img {
		width: 78px;
		height: 78px;
	}

	.equip_inner_box {
		width: 22%;
	}

	.top_footer_box:nth-child(1), .top_footer_box:nth-child(2) {
		width: 18%;
	}

	.top_footer_box:nth-child(3) {
		width: 29%;
	}

	.service_box {
		width: 23%;
	}

	/*Blocked Drain Page*/
	.cost_sign_outer h2 {
		line-height: 38px;
	}

	.cost_sign_left {
		padding-right: 20px;
	}

	.cost_sign_right {
		padding-left: 20px;
	}

	.testimonail_wrapper .title {
		font-size: 35px;
		line-height: 41px;
		width: 390px;
	}

	.testi_goog img {
		width: 260px;
		margin-top: 10px;
	}

	.hlp_tdy_side_left {
		width: 40%;
	}

	.hlp_tdy_side_right {
		width: 60%;
	}

	.hlp_tdy_shape {
		width: 100%;
		background-size: 340px;
		margin-left: 0;
	}

	.hlp_tdy_form {
		width: 100%;
	}

	.hlp_tdy_right {
		width: 30%;
	}

	.hlp_tdy_left {
		width: 70%;
	}

	.abt_bloced_drain_wrap .about_d_top h2 {
		line-height: 40px;
	}

	/*Pipe Relining*/
	.cost_line_inner_top img {
		width: 210px;
		height: 145px;
	}

	.bene_brawo_list {
		width: calc(65% - 0px);
	}

	.bene_brawo_list img {
		width: 290px;
	}

	.whyus_header b {
		font-size: 154px;
	}

	.whyus_right h2 {
		font-size: 42px;
	}

	.whyus_content p, .whyus_content ul li {
		font-size: 16px;
		line-height: 26px;
	}

	.whyus_imp {
		font-size: 16px;
		line-height: 26px;
	}

	/*Plumber Sydney*/
	.covid_man_img img {
		width: 345px;
		height: 655px;
	}

	.covid_safe_right {
		padding-right: 0;
		padding-top: 50px;
	}

	.satisy_plum_outer ul li:nth-child(2n+1) {
		margin-right: 20px;
	}

	.satisy_plum_outer ul li {
		width: calc(50% - 20px);
	}

	.satisy_plum_outer h2 {
		font-size: 31px;
	}

	/*Blog Page*/
	.blog_list_img img {
		height: 195px;
	}

	.blog_list_tag span {
		min-width: 215px;
		padding-top: 13px;
		font-size: 13px;
	}

	.blog_list_down_img img {
		height: 330px;
	}
}

@media screen and (max-width: 7000px) and (min-width: 2000px) {
	.testimonail_wrapper {
		width: 1895px;
		margin: 0 auto;
	}

	.top_footer {
		background-size: cover;
		background-position: -7px 0px;
	}

	.banner_inner_block {
		width: 1000px;
	}
}

@media screen and (max-width: 768px) {
	.spcl_ofr_img {
		display: none;
	}
	.spcl_offr_left {
		padding-bottom: 28px;
	}
}

@media screen and (max-width: 670px) {
	.equip_image span{
		width: 100px;
    	height: 100px;
	}
	.equip_image span img {
		width:60px;
		height:60px;
		margin-top: 15px;
	}
	.equip_desc h3 {
		font-size: 16px;
	}
	.services_outer {
		display: flex;
	}
	.services_outer .service_box {
		width: 48%;
		border-radius: 5px;
	}
	.services_outer .service_box p b {
		font-size: 16px;
		line-height: 14px;
	}

	.services_outer .service_box img {
		width: 100%;
		height: auto;
		object-fit: cover;
		border-radius: 5px;
	}
	.relining_nearme_wrap .reline_inner_left {
		display: none;
	}
	section.relining_nearme_wrap {
		background: #FFF!important;
		padding: 0px!important;
	}
	.reline_inner_right .form_search_box h3 {
		font-size: 20px;
		line-height: 25px;
	}
	.form_search_box .sub_search_form {
		width: 100%;
		padding-bottom: 30px;
	}
}

@media screen and (max-width: 480px) {
	.equip_image span{
		width: 80px;
    	height: 80px;
	}
	.equip_image span img {
		width:50px;
		height:50px;
		margin-top: 15px;
	}
}

@media screen and (max-width: 1180px) {

	/*New */
	.header_wrapper.new_hdr_wrap {
	    display: flex;
	    flex-direction: column;
	}
	.new_hdr_wrap .tag_header {
	    display: none;
	}
	.new_hdr_wrap .nav_right_end {
	    padding-top: 2px;
	    margin-top: 0;
	    /*padding-bottom: 5px;*/
	}
	.new_hdr_wrap .top_navbar {
	    order: 1;
	}
	.new_hdr_wrap .main_navbar {
	    padding: 5px 0px;
	    background-color: #f7f7f7;
	}
	.new_hdr_wrap .navbar_inner {
	    position: relative;
	}
	.new_hdr_wrap .navbar_logo {
	    justify-content: center;
	}
	.new_hdr_wrap .toggle_bar {
	    position: absolute;
	    right: 0;
	    background-color: #8CC63E;
	    padding: 7px;
	    margin-top: -8px;
	    border-radius: 3px;
	}
	.new_hdr_wrap .menu_button span {
	    height: 3px;
	    background-color: #fff;
	    margin-bottom: 5px;
	}
	.new_hdr_wrap .menu_button span:last-child {
		margin-bottom: 0;
	}
	/*Banner*/
	.new_bnr_wrap {
	    height: auto;
	    position: relative;
	}
	.new_bnr_wrap .mob_banner_img {
		display: block;
	}
	.new_bnr_wrap .mob_banner_img img {
	    width: 100%;
	}
	.new_bnr_wrap .bnr_inner_right {
		position: unset;
	}
	.new_bnr_wrap .bnr_callout span {
	    font-size: 28px;
	    color: #1D1A19;
	    margin-bottom: 5px;
	}
	.new_bnr_wrap .bnr_callout b {
	    font-size: 11px;
	    line-height: 14px;
	    color: #1D1A19;
	    font-style: italic;
	    width: 61%;
	    text-transform: uppercase;
	}
	.new_bnr_wrap .bnr_callout::before,
	.new_bnr_wrap .bnr_callout::after {
		content: unset;
	}
	.new_bnr_wrap .bnr_inner_right .bnr_callout {
	    width: 90px;
	    right: 5px;
	    height: 90px;
	    left: unset;
	    font-family: 'Roboto';
	    margin: 0 auto;
	    top: 5px;
	}
	.new_bnr_wrap .banner_inner_block {
	    padding-top: 50px;
	}
	.bnr_btns {
	    text-align: center;
	    padding-top: 10px;
	    display: block;
	}
	.bnr_btns a {
	    background-color: #8CC63F;
	    border-radius: 4px;
	}
	a.bnr_book {
	    display: inline-block;
	    color: #161616;
	    font-weight: 500;
	    text-transform: uppercase;
	    padding: 10px 20px;
	}
	a.bnr_call_btn {
	    display: block;
	    padding: 15px 10px;
	    font-weight: 600;
	    color: #161616;
	    margin-top: 40px;
	    font-size: 25px;
	}
	.bnr_btns img {
	    width: 20px;
	    height: 20px;
	    object-fit: contain;
	    margin-right: 15px;
	    vertical-align: middle;
	}
	.bnr_btns a span {
	    vertical-align: middle;
	}






}